javascript-common
Base support for JavaScript library packages

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/javascript-common

general

source
javascript-common (source, web)
version
11
maint
Debian Javascript Maintainers (a), Marcelo Jorge Vieira (metal) (u)
std-ver
3.9.4
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 7
oldstable
save 11
stable
save 11
testing
save 11
unstable
save 11
Ubuntu
11

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 3.9.4).
  • This package has "Suggests: lighttpd" while lighttpd needs a new maintainer, see O #898110.
  • This package has "Suggests: apache2" while apache2 needs a new maintainer, see RFA #910917.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.2.1 and your package only follows 3.9.4...
  • There were override disparities found in suite unstable:
    • javascript-common: Override says javascript - optional, .deb says web - optional
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
5 (6)
RC
0
I&N
4 (5)
M&W
1
F&P
0
Ubu
21